Idea ID: 2787121

Compatibility with Sharepoint 2016

Status : Waiting for Votes
over 1 year ago
We have implemented Sharepoint 2016 and the indexing of the active library is not supported.
We need to fix compatibility with this version of Sharepoint.

Tags: